| Noticias | 30 JUL 2007

Yahoo reconoce una vulnerabilidad en sus widgets

Una vulnerabilidad detectada en los widgets de Yahoo podría ser aprovechada para "secuestrar" PC con Windows.
Francisco Javier Pulido
Yahoo Widgets, una plataforma que ejecuta pequeñas aplicaciones basadas en web en ordenadores de sobremesa, incorpora una vulnerabilidad crítica que se puede utilizar para aprovecharse de PC con Windows.

Se trata de un agujero en un control ActiveX integrado en Yahoo Widgets que puede ser explotado para crear un desbordamiento de búfer y, posteriormente, introducir código en el ordenador afectado. El escenario más posible de ataque, según Yahoo, es que los hackers aprovechen los links para dirigir a los usuarios a sitios web maliciosos. Según la compañía danesa de seguridad Secunia, que descubrió la vulnerabilidad, el problema es extremadamente crítico.

Los usuarios se han quejado de que, aunque tienen el mecanismo de actualización automática de los widgets activado, no han recibido ningún tipo de notificación del parche. Yahoo reconoció el problema en un post de seguridad en el sitio de Widgets: “en las próximas semanas, usuarios de todo el mundo recibirán una actualización a una nueva versión de Yahoo Widgets”.

Tan sólo la versión para Windows De Yahoo Widgets está en peligro; la edición para Mac Os X no necesita ser actualizada. Los usuarios pueden bajarse la versión 4.0.5 de producto en lugar de esperar para la notificación de actualización.

Contenidos recomendados...

Comentar
Para comentar, es necesario iniciar sesión
Se muestran 0 comentarios
X

Uso de cookies

Esta web utiliza cookies técnicas, de personalización y análisis, propias y de terceros, para facilitarle la navegación de forma anónima y analizar estadísticas del uso de la web. Consideramos que si continúa navegando, acepta su uso. Obtener más información